html {
	height: 100%;
	margin-bottom: 1px;
	margin-left: -1px;
	overflow-Y: scroll;
}

body {
	background: #e5e5e5;
	margin: 0;
	padding: 0;
}

#top-area-wrapper {
	display: block;
	width: 100%;
	background: #f0f0f2;
}

#top-area {
	display: block;
	width: 1000px;
	margin: 0 auto;
	padding: 30px 0 30px 0;
}

	#logo {
		display: block;
		float: left;
		margin: 0;
	}
	
	#banner {
		display: block;
		float: right;
		margin: 0 0 0 0px;
	}
	
	#top {
		display: block;
		float: right;
		margin: 0 0 0 25px;
		width: 277px;
		height: 74px;
		background: url('../images/bg-top.png') no-repeat 0px 0px;
	}

#menu-area {
	display: block;
	width: 100%;
	height: 62px;
	background: url('../images/bg-menu.png') repeat-x;
}

	#menu {
		display: block;
		width: 1000px;
		margin: 0 auto;
	}

#breadcrumbs-area {
	display: block;
	width: 100%;
	background: #FFF;
	height: 30px;
}

	#breadcrumbs {
		display: block;
		width: 1000px;
		margin: 0 auto;
	}
	
		#breadcrumbs span.pathway {
			padding: 8px 0 0 45px;
			float: left;
		}
		
		#breadcrumbs span.pathway a {
			float: left;
		}
		
		#breadcrumbs span.pathway img {
			float: left;
			margin: 0;
			padding: 0;
		}
	
	
#content-wrapper {
	display: block;
	width: 100%;
	background: #e5e5e5 url('../images/bg-container.png') repeat-x top;
	padding: 20px 0 20px 0;
}

	#content-area-top {
		display: block;
		width: 997px;
		height: 14px;
		margin: 0 auto;
		background: url('../images/container_top.png') no-repeat top center;
	}
	
	#content-area {
		display: block;
		width: 947px;
		padding: 9px 25px 9px 25px;
		margin: 0 auto;
		background: url('../images/container.png') repeat-y center;
	}
	
		#mainbar-single {
			display: block;
			float: left;
			width: 698px;
		}
		
		#mainbar-both {
			display: block;
			float: left;
			width: 449px;
		}
		
		#mainbar-full {
			display: block;
			float: left;
			width: 947px;
		}
		
			#header {
				display: block;
				float: left;
				width: auto;
				padding: 0 0 20px 0;
			}
		
			#content {
				display: block;
				float: left;
				width: auto;
				padding: 0;
			}
			
			#upper-bottom {
				display: block;
				float: left;
				width: 100%;
				padding: 0;
			}
			#bottom {
				display: block;
				float: left;
				width: 100%;
				padding: 20px 0 0 0;
			}
		
		#leftbar {
			display: block;
			float: left;
			width: 231px;
			margin: 0 18px 0 0;
		}
		
		#rightbar {
			display: block;
			float: left;
			width: 231px;
			margin: 0 0 0 18px;
		}
	
	
	#content-area-bottom {
		display: block;
		width: 997px;
		height: 14px;
		margin: 0 auto;
		background: url('../images/container_bottom.png') no-repeat bottom center;
	}
	
	
#footer-area {
	display: block;
	width: 1000px;
	height: 80px;
	margin: 0 auto;
	background: url('../images/bg-footer.png') no-repeat top center;
}

	#footer-nav {
		display: block;
		float: left;
		width: 1000px;
		height: 57px;
		text-align: center;
	}
	
	#footer {
		display: block;
		float: left;
		width: 1000px;
		height: 27px;
		text-align: center;
	}

/* Clearfix */
.clearfix:after {
	clear: both;
	display: block;
	content: ".";
	height: 0;
	visibility: hidden;
}

* html > body .clearfix {
	width: 100%;
	display: block;
}

* html .clearfix {
	height: 1%;
}